<OJ.SIT LANGUE="SK"><TYPEOJ TYPE="OJQ">Program - Posledná verzia</TYPEOJ>
<DATE.SEANCE DATE="2005/05/12">Štvrtok 12. mája 2005</DATE.SEANCE>
<CORPS><TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="10001200">10:00  - 12:00</HEURE><POINTS><POINT INDEX="37" DELAIS="FALSE" SOMHTML="LINK"><GROUPEQO><OBJET.GROUPEQO><ENTETE>Otázka na ústnu odpoveď</ENTETE><MINISUJET>Uplatňovanie pravidiel WTO Čínou</MINISUJET></OBJET.GROUPEQO>
<QUESTION.ORALE><NUMQO><ANCHOR ID="1" FAMILY="OQ" TYPE="O" YEAR="2005" NUMBER="0035">O-0035/2005</ANCHOR></NUMQO><OBJETQO><AUTEUR>Enrique Barón Crespo</AUTEUR><NUMDOC><ANCHOR ID="2" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0230">B6-0230/2005</ANCHOR></NUMDOC></OBJETQO><DESTINATAIREQO>Komisia</DESTINATAIREQO><SUJET>Uplatňovanie pravidiel WTO Čínou</SUJET>
<ORGANE CODE="INTA">Výbor pre medzinárodný obchod</ORGANE>
</QUESTION.ORALE></GROUPEQO></POINT>
<POINT INDEX="40" DELAIS="FALSE" SOMHTML="LINK"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5514">Luis Francisco Herrero-Tejedor</RAPPORTEUR><NUMDOC><ANCHOR ID="3" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0111">A6-0111/2005</ANCHOR></NUMDOC><MINISUJET>Informačná a komunikačná stratégia Európskej únie</MINISUJET></OBJET.RAPPORT>
<SUJET>o vykonávaní informačnej a komunikačnej stratégie Európskej únie<BR></BR>[ 2004/2238(INI)]</SUJET>
<ORGANE CODE="CULT">Výbor pre kultúru a vzdelávanie</ORGANE>
</RAPPORT>
</POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="12001300">12:00 - 13:00</HEURE><POINTS><POINT INDEX="42" DELAIS="FALSE" SOMHTML="LINK"><VOTE><OBJET.VOTE><ENTETE>Hlasovanie</ENTETE></OBJET.VOTE>
<POINT.VOTE DELAIS="FALSE" INDEX="104"><DIVERS><OBJET.DIVERS><ENTETE>Návrh uznesenia</ENTETE><MINISUJET>Druhé stretnutie účastníkov Aarhuského dohovoru</MINISUJET></OBJET.DIVERS>
<REMARQUE FACE="NORMAL"><ANCHOR ID="4" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0277">B6-0277/2005</ANCHOR></REMARQUE></DIVERS></POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="105"><DIVERS><OBJET.DIVERS><ENTETE>Návrh uznesenia</ENTETE><MINISUJET>Klimatické zmeny</MINISUJET></OBJET.DIVERS>
<REMARQUE FACE="NORMAL"><ANCHOR ID="5" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0278">B6-278/2005</ANCHOR></REMARQUE></DIVERS></POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="106"><DIVERS><OBJET.DIVERS><ENTETE>Návrhy uznesení</ENTETE><MINISUJET>Situácia v Sudáne</MINISUJET></OBJET.DIVERS>
<REMARQUE FACE="NORMAL"><ANCHOR ID="6" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0300">B6-0300/2005</ANCHOR>, <ANCHOR ID="7" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0301">B6-0301/2005</ANCHOR>, <ANCHOR ID="8" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0302">B6-0302/2005</ANCHOR>, <ANCHOR ID="9" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0303">B6-0303/2005</ANCHOR>, <ANCHOR ID="10" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0304">B6-0304/2005</ANCHOR>, <ANCHOR ID="11" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0305">B6-0305/2005</ANCHOR></REMARQUE></DIVERS></POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="107"><DIVERS><OBJET.DIVERS><ENTETE>Návrhy uznesení</ENTETE><MINISUJET>Situácia v Kirgizsku a v Strednej Ázii</MINISUJET></OBJET.DIVERS>
<REMARQUE FACE="NORMAL"><ANCHOR ID="12" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0295">B6-0295/2005</ANCHOR>, <ANCHOR ID="13" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0296">B6-0296/2005</ANCHOR>, <ANCHOR ID="14" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0297">B6-0297/2005</ANCHOR>, <ANCHOR ID="15" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0298">B6-0298/2005</ANCHOR>, <ANCHOR ID="16" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0299">B6-0299/2005</ANCHOR>, <ANCHOR ID="17" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0306">B6-0306/2005</ANCHOR></REMARQUE></DIVERS></POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="108"><DIVERS><OBJET.DIVERS><ENTETE>Návrh uznesenia</ENTETE><MINISUJET>Budúcnosť Európy šesťdesiat rokov po skončení 2. svetovej vojny</MINISUJET></OBJET.DIVERS>
<REMARQUE FACE="NORMAL"><ANCHOR ID="18" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0290">B6-0290/2005</ANCHOR></REMARQUE></DIVERS></POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="15"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5601">Valdis Dombrovskis</RAPPORTEUR><NUMDOC><ANCHOR ID="19" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0106">A6-0106/2005</ANCHOR></NUMDOC><MINISUJET>Odhady Európskeho parlamentu na rok 2006</MINISUJET></OBJET.RAPPORT>
<SUJET>o odhadoch príjmov a výdavkov Európskeho parlamentu na rozpočtový rok 2006<BR></BR>[ 2005/2012(BUD)]</SUJET>
<ORGANE CODE="BUDG">Výbor pre rozpočet</ORGANE>
</RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="36"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5466">Javier Moreno Sánchez</RAPPORTEUR><NUMDOC><ANCHOR ID="20" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0095">A6-0095/2005</ANCHOR></NUMDOC><MINISUJET>Hodnotenie rokovaní z Dohy v nadväznosti na rozhodnutie Generálnej rady WTO z 1. augusta 2004</MINISUJET></OBJET.RAPPORT>
<SUJET>o hodnotení rokovaní z Dohy v nadväznosti na rozhodnutie Generálnej rady WTO z 1. augusta 2004<BR></BR>[ 2004/2138(INI)]</SUJET>
<ORGANE CODE="INTA">Výbor pre medzinárodný obchod</ORGANE>
</RAPPORT>
</POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="40"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="5514">Luis Francisco Herrero-Tejedor</RAPPORTEUR><NUMDOC><ANCHOR ID="21" FAMILY="REPORT" TYPE="A6" YEAR="2005" NUMBER="0111">A6-0111/2005</ANCHOR></NUMDOC><MINISUJET>Informačná a komunikačná stratégia Európskej únie</MINISUJET></OBJET.RAPPORT>
<SUJET> <BR></BR>[ 2004/2238(INI)]</SUJET>
<ORGANE CODE="CULT">Výbor pre kultúru a vzdelávanie</ORGANE>
<REMARQUE FACE="NORMAL">Ak sa rozprava uzavrie</REMARQUE></RAPPORT>
</POINT.VOTE></VOTE></POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="15001600">15:00 - 16:00</HEURE><POINTS><POINT INDEX="93" DELAIS="FALSE" SOMHTML="LINK"><DECLARATION><OBJET.DECLARATION><ENTETE>Vyhlásenie Komisie</ENTETE><MINISUJET>Sucho v Španielsku</MINISUJET></OBJET.DECLARATION>
</DECLARATION></POINT>
</POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="16001700[alebopoukončenípredchádzajúcejrozpravy]">16:00 - 17:00 [alebo po ukončení predchádzajúcej rozpravy]</HEURE><POINTS><THEME TYPE="FIRST" INDEX="1"><OBJET.THEME><ENTETE>Rozpravy o prípadoch porušenia ľudských práv, demokracie a princípov právneho štátu (<ANCHOR ID="40" FAMILY="RULES-EP" TYPE="RULE" DAY="20" MONTH="07" YEAR="2004" NUMBER="115">čl. 115</ANCHOR> rokovacieho poriadku)</ENTETE></OBJET.THEME>
<POINT INDEX="96" DELAIS="FALSE" SOMHTML="LINK"><DIVERS><OBJET.DIVERS><ENTETE>Togo</ENTETE></OBJET.DIVERS>
<REMARQUE FACE="NORMAL"><ANCHOR ID="22" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0282">B6-0282/2005</ANCHOR>, <ANCHOR ID="23" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0285">B6-0285/2005</ANCHOR>, <ANCHOR ID="24" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0288">B6-0288/2005</ANCHOR>, <ANCHOR ID="25" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0311">B6-0311/2005</ANCHOR>, <ANCHOR ID="26" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0312">B6-0312/2005</ANCHOR>, <ANCHOR ID="27" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0314">B6-0314/2005</ANCHOR></REMARQUE></DIVERS></POINT>
<POINT INDEX="97" DELAIS="FALSE" SOMHTML="LINK"><DIVERS><OBJET.DIVERS><ENTETE>Porušovanie ľudských práv a demokracie v republike Mari El v Ruskej federácii</ENTETE></OBJET.DIVERS>
<REMARQUE FACE="NORMAL"><ANCHOR ID="28" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0283">B6-0283/2005</ANCHOR>, <ANCHOR ID="29" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0286">B6-0286/2005</ANCHOR>, <ANCHOR ID="30" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0291">B6-0291/2005</ANCHOR>, <ANCHOR ID="31" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0292">B6-0292/2005</ANCHOR>, <ANCHOR ID="32" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0294">B6-0294/2005</ANCHOR>, <ANCHOR ID="33" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0316">B6-0316/2005</ANCHOR></REMARQUE></DIVERS></POINT>
<POINT INDEX="98" DELAIS="FALSE" SOMHTML="LINK"><DIVERS><OBJET.DIVERS><ENTETE>Situácia v oblasti ľudských práv v Barme/Mjanmarsku</ENTETE></OBJET.DIVERS>
<REMARQUE FACE="NORMAL"><ANCHOR ID="34" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0284">B6-0284/2005</ANCHOR>, <ANCHOR ID="35" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0287">B6-0287/2005</ANCHOR>, <ANCHOR ID="36" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0289">B6-0289/2005</ANCHOR>, <ANCHOR ID="37" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0293">B6-0293/2005</ANCHOR>, <ANCHOR ID="38" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0313">B6-0313/2005</ANCHOR>, <ANCHOR ID="39" FAMILY="DOC-B" TYPE="B6" YEAR="2005" NUMBER="0315">B6-0315/2005</ANCHOR></REMARQUE></DIVERS></POINT>
</THEME></POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="1700[alebopoukončenípredchádzajúcichrozpráv]">17:00 [alebo po ukončení predchádzajúcich rozpráv]</HEURE><POINTS><POINT INDEX="43" DELAIS="FALSE" SOMHTML="LINK"><VOTE><OBJET.VOTE><ENTETE>Hlasovanie</ENTETE></OBJET.VOTE>
<POINT.VOTE DELAIS="FALSE" INDEX="44"><DIVERS><OBJET.DIVERS><ENTETE>Návrhy uznesení týkajúce sa rozpráv o prípadoch porušenia ľudských práv, demokracie a princípov právneho štátu<BR></BR>(článok 115 rokovacieho poriadku)</ENTETE></OBJET.DIVERS>
</DIVERS></POINT.VOTE><POINT.VOTE DELAIS="FALSE" INDEX="45"><DIVERS><OBJET.DIVERS><ENTETE>Iné texty, ku ktorým je rozprava uzavretá (<ANCHOR.OJ PUBREF="-//EP//TEXT+AGENDA+20050509+LEG+DOC+XML+V0//SK">poradie na strane 2</ANCHOR.OJ>)</ENTETE></OBJET.DIVERS>
</DIVERS></POINT.VOTE></VOTE></POINT>
</POINTS>
</TRANCHE.HORAIRE>
</CORPS>
</OJ.SIT>